apiVersion: v1
kind: Template
labels:
  app: jenkins-agent-centos
  template: jenkins-agent-centos-imagestream
metadata:
  annotations:
    description: Jenkins Agent CentOS Image - ImageStream
      see https://gitlab.com/synacksynack/opsperator/docker-jenkins-agent-centos
    iconClass: icon-openshift
    openshift.io/display-name: Jenkins Agent CentOS
    tags: jenkins-agent-centos
  name: jenkins-agent-centos-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Keeps track of changes in Jenkins CentOS Agent image
    name: jenkins-agent-centos
